<div style="width:100%; background: #fff;">
    <div class="col-lg-12 standard-body">
        <div class="col-lg-2 left-side" style="border-right: 1px solid #ededed;">
            <div data-ng-include="'/modules/template/sidemenu.html'"></div>
        </div>

        <div class="col-lg-10 right-side">
            <div class="row">
                <div class="col-lg-6">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Notification мессежүүд</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <p>Энгийн (Өөрөө алга болно)</p>
                            <button class="btn btn-default source" onclick="new PNotify({
                                  title: 'Амжилттай.',
                                  text: 'Үйлдэл амжилттай боллоо!',
                                  type: 'success',
                                  styling: 'bootstrap3'
                              });">Амжилттай</button>

                            <button class="btn btn-default source" onclick="new PNotify({
                                  title: 'Мэдээлэл.',
                                  text: 'Шинэ мэдээлэл өгөх notification.',
                                  type: 'info',
                                  styling: 'bootstrap3'
                              });">Мэдээлэл</button>

                            <button class="btn btn-default source" onclick="new PNotify({
                                  title: 'Анхааруулга.',
                                  text: 'Анхааруулга өгөх notification.',
                                  styling: 'bootstrap3'
                              });">Анхааруулга</button>

                            <button class="btn btn-default source" onclick="new PNotify({
                                  title: 'Алдаа!',
                                  text: 'Алдаа гарлаа.',
                                  type: 'error',
                                  styling: 'bootstrap3'
                              });">Алдаа</button>

                            <hr />

                            <p>Наалттай (Хаасан тохиолдолд алга болно)</p>
                            <button class="btn btn-default source" onclick="new PNotify({
                                  title: 'Амжилттай.123',
                                  text: 'Үйлдэл амжилттай боллоо!',
                                  type: 'success',
                                  hide: false,
                                  closer: true,
                                  styling: 'bootstrap3'
                              });">Амжилттай</button>

                            <button class="btn btn-default source" onclick="new PNotify({
                                  title: 'Мэдээлэл.',
                                  text: 'Шинэ мэдээлэл өгөх notification.',
                                  type: 'info',
                                  hide: false,
                                  styling: 'bootstrap3'
                              });">Мэдээлэл</button>

                            <button class="btn btn-default source" onclick="new PNotify({
                                  title: 'Анхааруулга.',
                                  text: 'Анхааруулга өгөх notification.',
                                  hide: false,
                                  styling: 'bootstrap3'
                              });">Анхааруулга</button>

                            <button class="btn btn-default source" onclick="new PNotify({
                                  title: 'Алдаа!',
                                  text: 'Алдаа гарлаа.',
                                  hide: false,
                                  type: 'error',
                                  styling: 'bootstrap3'
                              });">Алдаа</button>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Tabs</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <div class="" role="tabpanel" data-example-id="togglable-tabs">
                                <ul id="myTab" class="nav nav-tabs bar_tabs" role="tablist">
                                    <li role="presentation" class="active"><a href="#tab_content1" id="home-tab"
                                                                              role="tab" data-toggle="tab"
                                                                              aria-expanded="true">Home</a>
                                    </li>
                                    <li role="presentation" class=""><a href="#tab_content2" role="tab" id="profile-tab"
                                                                        data-toggle="tab"
                                                                        aria-expanded="false">Profile</a>
                                    </li>
                                    <li role="presentation" class=""><a href="#tab_content3" role="tab"
                                                                        id="profile-tab2" data-toggle="tab"
                                                                        aria-expanded="false">Profile</a>
                                    </li>
                                </ul>
                                <div id="myTabContent" class="tab-content">
                                    <div role="tabpanel" class="tab-pane fade active in" id="tab_content1"
                                         aria-labelledby="home-tab">
                                        <p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt
                                            tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor,
                                            williamsburg carles vegan helvetica. Reprehenderit butcher retro keffiyeh
                                            dreamcatcher
                                            synth. Cosby sweater eu banh mi, qui irure terr.</p>
                                    </div>
                                    <div role="tabpanel" class="tab-pane fade" id="tab_content2"
                                         aria-labelledby="profile-tab">
                                        <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin
                                            coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next
                                            level wes anderson artisan four loko farm-to-table craft beer twee. Qui
                                            photo
                                            booth letterpress, commodo enim craft beer mlkshk aliquip</p>
                                    </div>
                                    <div role="tabpanel" class="tab-pane fade" id="tab_content3"
                                         aria-labelledby="profile-tab">
                                        <p>xxFood truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin
                                            coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next
                                            level wes anderson artisan four loko farm-to-table craft beer twee. Qui
                                            photo
                                            booth letterpress, commodo enim craft beer mlkshk </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-lg-6">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Accordions</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">

                            <!-- start accordion -->
                            <div>
                                <div class="panel-group" id="accordion">
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-toggle="collapse" data-parent="#accordion"
                                                   href="#collapseOne">Contents<i class="accordion_icon fa fa-plus"></i></a>
                                            </h4>
                                        </div>
                                        <div id="collapseOne" class="panel-collapse collapse">
                                            <div class="panel-body">
                                                <table class="table table-headrow">
                                                    <thead>
                                                    <tr>
                                                        <th>Д/д</th>
                                                        <th>Мэдэгдлийн дугаар</th>
                                                        <th>Татвар төлөгчийн нэр</th>
                                                        <th>Татвар төлөгчийн дугаар</th>
                                                        <th colspan="2" style="text-align: center;">Үйлдэл</th>
                                                    </tr>
                                                    </thead>
                                                    <tbody>
                                                    <tr>
                                                        <td>1</td>
                                                        <td>DLN123</td>
                                                        <td>Тестийн ТТ</td>
                                                        <td>99119911</td>
                                                        <td style="text-align: center; width: 40px">
                                                            <a href="javascript:;"
                                                               data-ng-click="noticeDetail(item)"><span
                                                                    class="glyphicon glyphicon-pencil"
                                                                    data-toggle="modal" data-target=".edit-modal-1"
                                                                    style="color: #1f427e;"></span></a>
                                                        </td>
                                                        <td style="text-align: center; width: 40px">
                                                            <a href="javascript:;"
                                                               data-ng-click="noticeRemove(item)"><span
                                                                    class="glyphicon glyphicon-trash"
                                                                    style="color: #ee4823;"></span></a>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>1</td>
                                                        <td>DLN123</td>
                                                        <td>Тестийн ТТ</td>
                                                        <td>99119911</td>
                                                        <td style="text-align: center; width: 40px">
                                                            <a href="javascript:;"
                                                               data-ng-click="noticeDetail(item)"><span
                                                                    class="glyphicon glyphicon-pencil"
                                                                    data-toggle="modal" data-target=".edit-modal-1"
                                                                    style="color: #1f427e;"></span></a>
                                                        </td>
                                                        <td style="text-align: center; width: 40px">
                                                            <a href="javascript:;"
                                                               data-ng-click="noticeRemove(item)"><span
                                                                    class="glyphicon glyphicon-trash"
                                                                    style="color: #ee4823;"></span></a>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>1</td>
                                                        <td>DLN123</td>
                                                        <td>Тестийн ТТ</td>
                                                        <td>99119911</td>
                                                        <td style="text-align: center; width: 40px">
                                                            <a href="#" data-ng-click="noticeDetail(item)"><span
                                                                    class="glyphicon glyphicon-pencil"
                                                                    data-toggle="modal" data-target=".edit-modal-1"
                                                                    style="color: #1f427e;"></span></a>
                                                        </td>
                                                        <td style="text-align: center; width: 40px">
                                                            <a href="#" data-ng-click="noticeRemove(item)"><span
                                                                    class="glyphicon glyphicon-trash"
                                                                    style="color: #ee4823;"></span></a>
                                                        </td>
                                                    </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-toggle="collapse" data-parent="#accordion"
                                                   href="#collapseTwo">Modules<i class="accordion_icon fa fa-plus"></i></a>
                                            </h4>
                                        </div>
                                        <div id="collapseTwo" class="panel-collapse collapse">
                                            <div class="panel-body" style="text-align: justify">
                                                <p><strong>Collapsible Item 2 data</strong>
                                                </p>
                                                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus
                                                terry
                                                richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard
                                                dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf
                                                moon
                                                tempor,
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-toggle="collapse" data-parent="#accordion"
                                                   href="#collapseThree">Account<i class="accordion_icon fa fa-plus"></i></a>
                                            </h4>
                                        </div>
                                        <div id="collapseThree" class="panel-collapse collapse">
                                            <div class="panel-body">
                                                <p><strong>Collapsible Item 3 data</strong>
                                                </p>
                                                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus
                                                terry
                                                richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard
                                                dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf
                                                moon
                                                tempor
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- end of accordion -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Tooltips</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <p>Hover хийж tooltip байршил харна уу:</p>

                            <button type="button" class="btn btn-default" data-toggle="tooltip" data-placement="left" title="Tooltip left">Tooltip зүүн</button>

                            <button type="button" class="btn btn-default" data-toggle="tooltip" data-placement="top" title="Tooltip top">Tooltip дээр</button>

                            <button type="button" class="btn btn-default" data-toggle="tooltip" data-placement="bottom" title="Tooltip bottom">Tooltip доор</button>

                            <button type="button" class="btn btn-default" data-toggle="tooltip" data-placement="right" title="Tooltip right">Tooltip баруун</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Modals</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <!-- modals -->
                            <!-- Large modal -->
                            <button type="button" class="btn btn-blue-flat btn-primary" data-ng-click="showModal('largeModal')">Large modal</button>

                            <!-- Small modal -->
                            <button type="button" class="btn btn-blue-flat btn-primary" data-ng-click="showModal('smallModal')">Small modal</button>

                            <!-- /modals -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Dropdowns</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <ul class="nav nav-pills" role="tablist">
                                <li role="presentation"><a href="#">Regular link</a>
                                </li>
                                <li role="presentation" class="dropdown">
                                    <a id="drop4" href="#" class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" role="button" aria-expanded="false">
                                        Dropdown
                                        <span class="caret"></span>
                                    </a>
                                    <ul id="menu6" class="dropdown-menu animated fadeInDown" role="menu">
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Action</a>
                                        </li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Another action</a>
                                        </li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Something else here</a>
                                        </li>
                                        <li role="presentation" class="divider"></li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Separated link</a>
                                        </li>
                                    </ul>
                                </li>
                                <li role="presentation" class="dropdown">
                                    <a id="drop5" href="#" class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" role="button" aria-expanded="false">
                                        Dropdown
                                        <span class="caret"></span>
                                    </a>
                                    <ul id="menu2" class="dropdown-menu animated fadeInDown" role="menu" aria-labelledby="drop5">
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Action</a>
                                        </li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Another action</a>
                                        </li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Something else here</a>
                                        </li>
                                        <li role="presentation" class="divider"></li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Separated link</a>
                                        </li>
                                    </ul>
                                </li>
                                <li role="presentation" class="dropdown">
                                    <a id="drop6" href="#" class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" role="button" aria-expanded="false">
                                        Dropdown
                                        <span class="caret"></span>
                                    </a>
                                    <ul id="menu3" class="dropdown-menu animated fadeInDown" role="menu" aria-labelledby="drop6">
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Action</a>
                                        </li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Another action</a>
                                        </li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Something else here</a>
                                        </li>
                                        <li role="presentation" class="divider"></li>
                                        <li role="presentation"><a role="menuitem" tabindex="-1" href="https://twitter.com/fat">Separated link</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div id="largeModal" class="modal fade">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title" id="myModalLabel1">Modal title</h4>
            </div>
            <div class="modal-body">
                <h4>Text in a modal</h4>
                <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.</p>
                <p>Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button>
            </div>

        </div>
    </div>
</div>

<div id="smallModal" class="modal fade">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title" id="myModalLabel2">Modal title</h4>
            </div>
            <div class="modal-body">
                <h4>Text in a modal</h4>
                <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.</p>
                <p>Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button>
            </div>

        </div>
    </div>
</div>


<script>
    $('.panel-title > a').click(function() {
        $(this).find('i').toggleClass('fa-plus fa-minus')
                .closest('panel').siblings('panel')
                .find('i')
                .removeClass('fa-minus').addClass('fa-plus');
    });
</script>